Subject: Notification: incoming/1019

From: [email-masked]
Date: Thu, 17 Apr 2003 20:55:48 -0500

FVWM Bug Tracking notification

new message incoming/1019

Message summary for PR#1019
	From: [email-masked]
	Subject: xfs fonts in title bars and menus don't change size
	Date: Thu, 17 Apr 2003 20:55:47 -0500
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Thu Apr 17 20:55:47 2003
Date: Thu, 17 Apr 2003 20:55:47 -0500
From: [email-masked]
To: [email-masked]
Subject: xfs fonts in title bars and menus don't change size

Full_Name: Jeff Solomon
Version: 2.5.6
CVS_Date: 
OS: RH8.0 2.4.18-14smp
X_Server: XFree86 4.2.0-72
Submission from: (NULL) (204.176.21.196)

I just installed 2.5.6 specifically because of the xft font support.

First of all, it looks great! You guys rock!

Something that I have noticed is that the size of the font used in both the
title bars and menus doesn't seem to respect the value that I set in the
xft font (neither "size" nor "pixelsize"). Here is the font I use:

  xft:Bitstream Charter:Medium:Roman:size=8:minspace=True

While the font size of the icon manager changes as I vary "size", the fonts
on the title bar and menus do not.

I have a screenshot of it which I'd like to attach, but I'm not sure that's
possible. I'll make the shot available somewhere on the web if I can't
attach it.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]